/*
Theme Name:     NYSLRS Blog—Child Theme
Theme URI:      http://nysretirementnews.com/
Description:    Child theme for the Twenty Twelve theme
Author:         NYSLRS
Author URI:     http://nyretirementnews.com
Template:       twentytwelve                             
Version:        1.0.0
*/

@import url("../twentytwelve/style.css");
body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
}
body .site {
    padding-top: 0px;
    padding-right: 0rem;
    padding-left: 17px;
    margin-top: 0px;
    margin-top: 0rem;
    margin-bottom: 48px;
    margin-bottom: 3.428571429rem;
    box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}
.main-navigation {
    margin-top: 5px;
    text-align: center;
}
.main-navigation ul {
    margin-left: -15px;
    text-indent: 20px;
    background-color: #fefefe;
}
a {
    color: #900;
}
body.custom-font-enabled {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}
img.header-image {
    width: 980px;
    height: 250px;
    box-shadow: none;
    margin-top: 0px;
    margin-top: 0rem;
    margin-left: -20px;
    max-width: 150%;
}
.entry-header .entry-title {
    font-size: 26px;
    font-size: 2rem;
}
.archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 2.181818182;
    font-weight: bold;
    /*default below is uppercase*/
    text-transform: uppercase;
    color: #900;
}
.widget-area .widget h3 {
    margin-bottom: 12px;
    font-size: 1.0em;
}
.widget-title {
    background-color: #666;
    text-indent: 10px;
    color: #fff;
    font-weight: 100;
}
article.format-aside .aside {
    background: rgba(0,0,120,0.02);
    border-left: 12px solid #900;
}
.site-header {
    padding-top: 0px;
}
footer[role="contentinfo"] {
    text-align: center;
    font-size: 12px;
    background-color: #444;
    color: #fff;
    margin-left: -20px;
    padding-left: 200px;
}
footer[role="contentinfo"] a {
    color: rgb(255, 255, 255);
    text-decoration: none;
}
footer[role="contentinfo"] p {
    height: 14px;
    line-height: 14px;
}
#footer-logo {
    float: left;
    width: 50px;
    height: 50px;
    padding-right: 12px;
    margin-top: -4px;
}
.archive-header p {
    font-size: 18px;
}
.archive-header h1 {
    font-size: 18px;
}
.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0px;
    box-shadow: none;
}
.featured-post {
    color: #900;
    text-transform: uppercase;
    font-weight: bold;
}
.more-link {
    font-weight: 100;
    text-decoration: none;
    background-color: #666;
    color: #FFF;
    padding: 5px;
}
.widgetGuts dt label.required {
    color: #666;
    font-size: .8em;
}
.entry-content abbr, .comment-content abbr, .entry-content dfn, .comment-content dfn, .entry-content acronym, .comment-content acronym {
    border-bottom: none;
    cursor: help;
}